LI {
	FONT-SIZE:0.8em;
	margin-bottom :0.8em;
	list-style : square;
	margin-right : 0.5em;
	padding-left : 0.5em;
	line-height: 1em;
	font-family: Tahoma, Arial, Verdana, Helvetica;
	FONT-VARIANT: normal;
	letter-spacing : 1px;
	COLOR: #333333;
}
BODY {
	COLOR: #000000;
	FONT-FAMILY: Tahoma, Arial, Verdana, Helvetica;
	FONT-VARIANT: normal;
	TEXT-DECORATION: none;
}
P {
	FONT-SIZE:0.8em; COLOR: #333333; LINE-HEIGHT: normal; 
	FONT-FAMILY: Tahoma, Arial, Verdana, Helvetica; 
	FONT-VARIANT: normal; TEXT-DECORATION: none;
	letter-spacing : 1px;
}
.txtimages {
	FONT-SIZE:0.7em; COLOR: #000000; LINE-HEIGHT: normal; 
	FONT-FAMILY: Tahoma, Arial, Verdana, Helvetica; 
	FONT-VARIANT: normal; TEXT-DECORATION: none;
	FONT-weight: bold; letter-spacing : 1px;
}
.tabletxt {
	FONT-SIZE:0.7em; COLOR: #333333; LINE-HEIGHT: normal; 
	FONT-FAMILY: Tahoma, Arial, Verdana, Helvetica; 
	FONT-VARIANT: normal; TEXT-DECORATION: none;
	letter-spacing : 1px;
	margin-bottom : 0px;
	margin-top : 0px;
}	
.headingleft
{
	FONT-SIZE:11px; FONT-WEIGHT: bold; 
	COLOR: #649BCF; LINE-HEIGHT: normal; 
	FONT-FAMILY: Tahoma, Arial, Verdana, Helvetica; 
	FONT-VARIANT: normal; TEXT-DECORATION: none;
	letter-spacing : 0em;
	margin-bottom : 0.8em;
	margin-top : 12px;
}
A.headingleft {
	FONT-size: 11px; font-family: Tahoma, Verdana, Arial, Helvetica; 
	COLOR: white; 
	font-weight : bold;
	FONT-VARIANT: normal; TEXT-DECORATION: none;
	letter-spacing : 0em;
	margin-bottom : 0px;
	margin-top : 12px;
}
A.headingleft:hover {
	FONT-size: 11px; font-family: Tahoma, Verdana, Arial, Helvetica; 
	COLOR: white; 
	font-weight : bold;
	FONT-VARIANT: normal; TEXT-DECORATION: underline;
	letter-spacing : 0em;
	margin-bottom : 0px;
	margin-top : 12px;
}
.menuleft {
	FONT-SIZE:11px; FONT-WEIGHT: normal; 
	COLOR: white; LINE-HEIGHT: normal; 
	FONT-FAMILY: Tahoma, Arial, Verdana, Helvetica; 
	FONT-VARIANT: normal; TEXT-DECORATION: none;
	letter-spacing : 0em;
	margin-bottom : 0px;
	margin-top : 10px;
}
A.menuleft {
	FONT-size: 11px; font-family: Tahoma, Verdana, Arial, Helvetica; 
	COLOR: white; 
	font-weight : normal;
	FONT-VARIANT: normal; TEXT-DECORATION: none;
	letter-spacing : 0em;
	margin-bottom : 0px;
	margin-top : 10px;
}	
A.menuleft:hover {
	FONT-size: 11px; font-family: Tahoma, Verdana, Arial, Helvetica; 
	COLOR: white; 
	font-weight : normal;
	FONT-VARIANT: normal; TEXT-DECORATION: underline;
	letter-spacing : 0em;
	margin-bottom : 0px;
	margin-top : 10px;
}	
.submenu{
	FONT-SIZE:12px; FONT-WEIGHT: normal; COLOR: white; LINE-HEIGHT: normal; FONT-FAMILY: Tahoma,Arial,Verdana, Helvetica; FONT-VARIANT: normal; TEXT-DECORATION: none;
	letter-spacing : 0em;
	margin-bottom : 0px;
	margin-top : 12px;
}
A.submenu{
	FONT-SIZE:12px; FONT-WEIGHT: normal; COLOR: white; LINE-HEIGHT: normal; FONT-FAMILY: Tahoma,Arial,Verdana, Helvetica; FONT-VARIANT: normal; TEXT-DECORATION: none;
	letter-spacing : 0em;
	margin-bottom : 0px;
	margin-top : 12px;
}
A.submenu:hover{
	FONT-SIZE:12px; FONT-WEIGHT: normal; COLOR: white; LINE-HEIGHT: normal; FONT-FAMILY: Tahoma,Arial,Verdana, Helvetica; FONT-VARIANT: normal; TEXT-DECORATION: underline;
	letter-spacing : 0em;
	margin-bottom : 0px;
	margin-top : 12px;
}
.submenu1{
	FONT-SIZE:12px; FONT-WEIGHT: normal; COLOR: black; LINE-HEIGHT: normal; FONT-FAMILY: Tahoma,Arial,Verdana, Helvetica; FONT-VARIANT: normal; TEXT-DECORATION: none;
	letter-spacing : 0em;
	margin-bottom : 0px;
	margin-top : 12px;
}
A.submenu1{
	FONT-SIZE:12px; FONT-WEIGHT: normal; COLOR: black; LINE-HEIGHT: normal; FONT-FAMILY: Tahoma,Arial,Verdana, Helvetica; FONT-VARIANT: normal; TEXT-DECORATION: none;
	letter-spacing : 0em;
	margin-bottom : 0px;
	margin-top : 12px;
}
A.submenu1:hover{
	FONT-SIZE:12px; FONT-WEIGHT: normal; COLOR: black; LINE-HEIGHT: normal; FONT-FAMILY: Tahoma,Arial,Verdana, Helvetica; FONT-VARIANT: normal; TEXT-DECORATION: underline;
	letter-spacing : 0em;
	margin-bottom : 0px;
	margin-top : 12px;
}
.sub 
{
	FONT: bold 11px Tahoma, Verdana, Arial, Helvetica;
	COLOR: #666666;
	TEXT-DECORATION: none;
}
H1 {
	FONT-WEIGHT: bold; FONT-SIZE: 0.95em; COLOR: #649BCF; LINE-HEIGHT: normal; FONT-FAMILY:  ArialBlack, Tahoma, Arial, Verdana, Helvetica ;
	letter-spacing : 0px;
}
H2 {
	FONT-SIZE: 0.85em; COLOR: #666666; 
	LINE-HEIGHT: normal; FONT-FAMILY:  Tahoma, Arial,Verdana, Arial, Helvetica; 
	FONT-VARIANT: normal; TEXT-DECORATION: none;
	margin-top : 15px;
	margin-bottom : 15px;
}
.copyright {
	FONT-SIZE: 10px; COLOR: #999999; LINE-HEIGHT: 15px;	
	FONT-FAMILY:   Verdana, Helvetica;	FONT-VARIANT: normal;
	TEXT-DECORATION: none;
}
A {
	COLOR: #649BCF; TEXT-DECORATION: none; font-weight : bold;
}
A:hover {
	 FONT-VARIANT: normal; COLOR: #666666; TEXT-DECORATION: underline;
}
A.sub {
	FONT: 11px  Tahoma, Verdana, Arial, Helvetica; COLOR: #FF9933; TEXT-DECORATION: none;font-weight : bold;
}
A.sub:hover {
	FONT: 11px Tahoma, Verdana, Arial, Helvetica; COLOR: #666666; TEXT-DECORATION: underline; font-weight : bold;
}
A.menu {
	FONT: 12px  Verdana, Arial, Helvetica; COLOR: #EF9633; TEXT-DECORATION;
	font-weight : bold;
}
A.menu:hover {
	FONT: 11px Verdana, Arial, Helvetica; COLOR: #666666; TEXT-DECORATION: underline;
    font-weight : bold;
	}
A.copyright {
	FONT: 10px   Verdana, Arial, Helvetica; 
	COLOR: grey; TEXT-DECORATION: none; letter-spacing : 1px;
	margin-left : 0px; 
}
A.copyright:hover {
	FONT: 10px Verdana, Arial, Helvetica; 
	COLOR: grey; TEXT-DECORATION: underline; letter-spacing : 1px;
}
.error {
	FONT-SIZE: 12px; COLOR: #dc143c; LINE-HEIGHT: 12pt; FONT-FAMILY:  Arial, Helvetica, SansSerif; FONT-VARIANT: normal; TEXT-DECORATION: none;
	font : bold;
}
INPUT {
	FONT: 11px Tahoma, Verdana, Arial, Helvetica; COLOR: #333333
}
.questions {
	FONT-SIZE: 1em; COLOR: White;  FONT-FAMILY:   Arial, Verdana, Helvetica, sans-serif; FONT-VARIANT: normal; TEXT-DECORATION: none;
; font-style: normal
}
.footer {
	FONT-SIZE: 10px; COLOR:gray;  FONT-FAMILY:   Arial, Verdana, Helvetica, sans-serif; FONT-VARIANT: normal; TEXT-DECORATION: none;
; font-style: normal
}
.address {
	FONT-SIZE: 10px; COLOR:#003A81;  FONT-FAMILY:   Arial, Verdana, Helvetica, sans-serif; FONT-VARIANT: normal; TEXT-DECORATION: none;
; font-style: normal
}

A.footer{FONT-SIZE: 10px; COLOR:gray;  FONT-FAMILY:   Arial, Verdana, Helvetica, sans-serif; FONT-VARIANT: normal; TEXT-DECORATION: underline;
; font-style: normal
}
A.footer:hover{FONT-SIZE: 10px; gray;  FONT-FAMILY:   Arial, Verdana, Helvetica, sans-serif; FONT-VARIANT: normal; TEXT-DECORATION: underline;
; font-style: normal
}
A.tools {
	FONT-SIZE: 9px; COLOR: #D3D3DD;  FONT-FAMILY:   Verdana, Helvetica, sans-serif; FONT-VARIANT: normal; TEXT-DECORATION: none;
; font-style: normal
}
A.tools:hover {
	FONT-SIZE: 9px; COLOR: gray;  FONT-FAMILY:   Verdana, Helvetica, sans-serif; FONT-VARIANT: normal; TEXT-DECORATION: underline;
; font-style: normal
}
A.zoom {
	FONT-SIZE: 8px; COLOR: white;  FONT-FAMILY:   Verdana, Helvetica, sans-serif; FONT-VARIANT: normal; TEXT-DECORATION: none;
; font-style: normal
}
A.zoom:hover {
	FONT-SIZE: 8px; COLOR: #990033;  FONT-FAMILY:   Verdana, Helvetica, sans-serif; FONT-VARIANT: normal; TEXT-DECORATION: underline;
; font-style: normal
}
h3 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: .85em; font-style: normal; font-weight: bold
}
.border{
	 border-right : thin solid; border-right-color : #003A81;
	 border-left : thin solid; border-left-color : #003A81;
	 border-top : thin solid; border-top-color : #003A81;
	 border-bottom : thin solid; border-bottom-color : #003A81;
}